/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="../content/src/jsgrid.core.js" />
/// <reference path="../content/src/jsgrid.field.js" />
/// <reference path="../content/src/jsgrid.load-indicator.js" />
/// <reference path="../content/src/jsgrid.load-strategies.js" />
/// <reference path="../content/src/jsgrid.sort-strategies.js" />
/// <reference path="../content/src/jsgrid.validation.js" />
/// <reference path="../content/src/fields/jsgrid.field.checkbox.js" />
/// <reference path="../content/src/fields/jsgrid.field.control.js" />
/// <reference path="../content/src/fields/jsgrid.field.number.js" />
/// <reference path="../content/src/fields/jsgrid.field.select.js" />
/// <reference path="../content/src/fields/jsgrid.field.text.js" />
/// <reference path="../content/src/fields/jsgrid.field.textarea.js" />
/// <reference path="../content/src/i18n/de.js" />
/// <reference path="../content/src/i18n/es.js" />
/// <reference path="../content/src/i18n/fr.js" />
/// <reference path="../content/src/i18n/he.js" />
/// <reference path="../content/src/i18n/ja.js" />
/// <reference path="../content/src/i18n/ka.js" />
/// <reference path="../content/src/i18n/pl.js" />
/// <reference path="../content/src/i18n/pt-br.js" />
/// <reference path="../content/src/i18n/pt.js" />
/// <reference path="../content/src/i18n/ru.js" />
/// <reference path="../content/src/i18n/tr.js" />
/// <reference path="../content/src/i18n/zh-cn.js" />
/// <reference path="../content/src/i18n/zh-tw.js" />
